[Plone-developers] TinyMCE 1.2.10 broken on IE 7

6 views
Skip to first unread message

Vincent Fretin

unread,
Mar 21, 2012, 2:33:31 PM3/21/12
to Plone Developers
Hi,

tiny_mce_init.js in Products.TinyMCE 1.2.10 included in Plone 4.1.4 raises a javascript exception on IE 7.
I've just fixed it
https://github.com/plone/Products.TinyMCE/commit/25d2577007382ce307d07670b1a29aaaceb111d3

Adding a comma at the end of a dict is really fatal for IE 7.
It would be nice if we had jslint set up on this javascript.

Vincent Fretin
Ecreall
Site : http://vincentfretin.ecreall.com
Reply all
Reply to author
Forward
0 new messages